DataPickerTool.cpp File Reference
`#include "DataPickerTool.h"`
`#include "Graph.h"`
`#include "FunctionCurve.h"`
`#include "PlotCurve.h"`
`#include "ErrorBarsCurve.h"`
`#include <ApplicationWindow.h>`
`#include <MultiLayer.h>`
`#include <LegendWidget.h>`
`#include <QClipboard>`
`#include <qwt_symbol.h>`
`#include <qwt_plot_picker.h>`
`#include <qwt_plot_curve.h>`
`#include <QMessageBox>`
`#include <QLocale>`
`#include <QApplication>`
`#include <QTextStream>`